@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
*{margin:0 auto;padding:0;border:0;}
p{padding:0 0 10px 0;text-align:justify;line-height:22px;}
body{font-family:'proxima_novaregular';font-size:14px;color:#676767;line-height:1;background:#fcf5d3;}
.imagesset{float:right;padding:5px;width:40%;}
.setspace p{padding:1px 0;}
.refinesearch{border-bottom:0px solid #ffda2a;color:#4c482f;font-family:"proxima_novaregular";font-size:15px;font-weight:normal;letter-spacing:1px;margin:0px 0 0;padding:7px 20px;text-align:left;text-transform:uppercase}
.horz-formnew{background:none repeat scroll 0 0 #e0dabc;box-shadow:0 5px 8px -5px #555;clear:both;overflow:hidden;padding:10px 2%;}
@font-face{font-family:'proxima_novaregular';src:url('../fonts/proximanova-regular-webfont.eot');src:url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
url('../fonts/proximanova-regular-webfont.woff') format('woff'),
url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
url('../fonts/proximanova-regular-webfont.svg#proxima_novaregular') format('svg');font-weight:normal;font-style:normal;}
article{text-align:justify;line-height:20px;}
section{text-align:justify;line-height:20px;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
img{border:none;}
img:hover{border:none;}
input,textarea,select{font-family:Arial, Helvetica, sans-serif;font-size:13px;border:solid 1px #bcbcbc;color:#6e6e6f;padding:8px;box-sizing:content-box;-moz-box-sizing:content-box;-webkite-box-sizing:content-box;-o-sizing:content-box;}
h1{font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-size:20px;letter-spacing:1px;font-style:italic;text-transform:uppercase;color:#4c482f;margin:0;padding:10px 20px;border-bottom:1px solid #ffda2a;text-align:left;background:url(../images/border-strip.jpg) left top repeat-y;}
h1 em{font-size:16px;color:#ab2325;}
h2{font-family:"Trebuchet MS";font-weight:normal;font-size:26px;}
h3{font-family:"Trebuchet MS";font-weight:normal;font-size:22px;}
h4{font-family:"Trebuchet MS";font-weight:normal;font-size:20px;}
h5{font-family:"Trebuchet MS";font-weight:normal;font-size:18px;}
table{border-spacing:0;border-collapse:collapse;}
td{text-align:left;font-weight:normal;}
table.gridtable{border:none;}
table.gridtable th{padding:8px;border:1px dotted #bcbcbc;text-align:left;color:#ab2325;font-family:"Times New Roman", Times, serif;font-size:24px;font-weight:normal;text-shadow:1px 1px 1px #fff;-moz-text-shadow:1px 1px 1px #fff;-webkit-text-shadow:1px 1px 1px #fff;-khtml-text-shadow:1px 1px 1px #fff;}
table.gridtable td{padding:8px;border:1px dotted #bcbcbc;font-weight:bold;}
table.gridtable td img{float:right;}
table.gridtable td img:hover{opacity:0.8;}
.zebra td, .zebra th{padding:10px;border-bottom:1px solid #f2f2f2;}
.zebra tbody tr:nth-child(even){background:#f5f5f5;-webkit-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;box-shadow:0 1px 0 rgba(255,255,255,.8) inset;}
.zebra th{text-align:left;text-shadow:0 1px 0 rgba(255,255,255,.5);border-bottom:1px solid #ccc;background-color:#eee;background-image:-webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));background-image:-webkit-linear-gradient(top, #f5f5f5, #eee);background-image:-moz-linear-gradient(top, #f5f5f5, #eee);background-image:-ms-linear-gradient(top, #f5f5f5, #eee);background-image:-o-linear-gradient(top, #f5f5f5, #eee);background-image:linear-gradient(top, #f5f5f5, #eee);}
.zebra th:first-child{-moz-border-radius:6px 0 0 0;-webkit-border-radius:6px 0 0 0;border-radius:6px 0 0 0;}
.zebra th:last-child{-moz-border-radius:0 6px 0 0;-webkit-border-radius:0 6px 0 0;border-radius:0 6px 0 0;}
.zebra th:only-child{-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
.zebra tfoot td{border-bottom:0;border-top:1px solid #fff;background-color:#f1f1f1;}
.zebra tfoot td:first-child{-moz-border-radius:0 0 0 6px;-webkit-border-radius:0 0 0 6px;border-radius:0 0 0 6px;}
.zebra tfoot td:last-child{-moz-border-radius:0 0 6px 0;-webkit-border-radius:0 0 6px 0;border-radius:0 0 6px 0;}
.zebra tfoot td:only-child{-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px}
.bordered{border:solid #ccc 1px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 1px #ccc;-moz-box-shadow:0 1px 1px #ccc;box-shadow:0 1px 1px #ccc;background:#fff;margin:20px 0;}
.bordered tr:hover{background:#fbf8e9;-o-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
.bordered td, .bordered th{border-left:1px solid #ccc;border-top:1px solid #ccc;padding:10px;text-align:left;}
.bordered th{background-color:#f2f2f2;-webkit-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;box-shadow:0 1px 0 rgba(255,255,255,.8) inset;border-top:none;text-shadow:0 1px 0 rgba(255,255,255,.5);}
.bordered td:first-child, .bordered th:first-child{border-left:none;}
.bordered th:first-child{-moz-border-radius:6px 0 0 0;-webkit-border-radius:6px 0 0 0;border-radius:6px 0 0 0;}
.bordered th:last-child{-moz-border-radius:0 6px 0 0;-webkit-border-radius:0 6px 0 0;border-radius:0 6px 0 0;}
.bordered th:only-child{-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
.bordered tr:last-child td:first-child{-moz-border-radius:0 0 0 6px;-webkit-border-radius:0 0 0 6px;border-radius:0 0 0 6px;}
.bordered tr:last-child td:last-child{-moz-border-radius:0 0 6px 0;-webkit-border-radius:0 0 6px 0;border-radius:0 0 6px 0;}
a{color:#ff0000;text-decoration:underline;outline:0;border:none;}
a:hover{color:#ffcc00;text-decoration:none;outline:0;border:none;}
a img{border:none;}
.clear{clear:both;height:20px;}
.clearnew{clear:both;height:10px;}
.right{float:right;}
.left{float:left;}
.mylink{color:#ab2325;text-decoration:none;}
.mylink:hover{color:#6e6e6f;text-decoration:underline;}
.box-100{float:left;width:100%;}
.box-100-pad{float:left;width:98%;padding:1%;}
.box-100-tb{float:left;width:100%;padding:10px 0;}
.box-100-tb-date{float:left;width:100%;padding:0;display:inline;}
.box-100-tb-date p{padding:0!important;}
.box-50{float:left;width:50%;}
.auto{float:left;height:auto;width:auto;}
header{margin:0 auto;padding:0 5%;clear:both;overflow:hidden;background:#ffda2a;}
.header-left{width:28%;float:left;text-align:left;padding:10px 0;}
.header-right{width:72%;float:left;}
.header-right-top{width:100%;float:left;}
.header-right-top-social{padding:10px 2%;float:left;background:#4c482f;margin:0 2% 0 0;border-radius:0 0 6px 6px;}
.header-right-top-social ul{}
.header-right-top-social ul li{display:inline;color:#ffda2a;padding:0 5px;}
.header-right-top-social ul li img:hover{opacity:0.8;}
.header-right-top-nav{float:right;padding:17px 1.5%;margin:0;background:#4c482f;border-radius:0 0 6px 6px;}
.header-right-top-nav ul{}
.header-right-top-nav ul li{display:inline;padding:0 5px;text-transform:uppercase;font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-size:13px;letter-spacing:1px;}
.header-right-top-nav ul li a{color:#ffda2a;text-decoration:none;}
.header-right-top-nav ul li a:hover{color:#fff;text-decoration:none;}
.header-right-bottom{width:100%;float:left;padding:50px 0 0 0;text-align:right;}
.header-right-bottom ul{}
.header-right-bottom ul li{display:inline;text-transform:uppercase;font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-size:15px;letter-spacing:1px;}
.header-right-bottom ul li a{color:#4c482f;text-decoration:none;padding:4px;}
.header-right-bottom ul li a:hover{color:#fff;text-decoration:none;background:#4c482f;border-radius:4px;}
.header-right-bottom ul li a.active{color:#fff;text-decoration:none;background:#4c482f;border-radius:4px;}
nav{margin:0 auto;padding:10px 2%;overflow:hidden;text-align:left;background:#4c482f;}
nav ul{padding:0;margin:0;}
nav ul li{display:inline;font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-size:14px;letter-spacing:1px;text-transform:uppercase;}
nav ul li:last-child{border:none;}
nav ul{}
nav ul li a{color:#fff;text-decoration:none;padding:10px 15px;}
nav ul li a:hover{color:#4c482f;text-decoration:none;background:#ffda2a;}
.internal-nav{clear:both;overflow:hidden;padding:15px 2%;text-align:left;background:none repeat scroll 0 0 #716c4a;}
.internal-nav ul{}
.internal-nav ul li{list-style:none;display:inline;text-transform:capitalize;color:#b8b390;padding:0 0 0 20px;}
.internal-nav ul li a{color:#b8b390;text-decoration:none;}
.internal-nav ul li a:hover{color:#fff;text-decoration:underline;}
#display{clear:both;overflow:hidden;}
#display figure{width:100%;}
#display figure img{width:100%;}
.display-inner{background:none repeat scroll 0 0 #fff;border:1px solid #e4ddba;clear:both;overflow:hidden;padding:1%;margin:0 0 20px 0;}
.display-inner-left{width:70%;float:left;}
.display-inner-left figure{width:100%;}
.display-inner-left figure img{width:100%;}
.display-inner-right{width:28%;float:left;margin:0 0 0 2%;}
.display-inner-right h1{font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-size:16px;letter-spacing:1px;text-transform:capitalize;color:#4c482f;margin:0;padding:10px;border-bottom:2px solid #ccc;text-align:left;background:#f1f1f1;font-style:normal;}
.display-inner-right p{line-height:25px;padding:10px 0;font-size:13px;}
.display-inner-right ul{text-align:left;font-size:13px;}
.display-inner-right ul li{list-style:none;display:inline;margin:0 10px 0 0;text-transform:capitalize;}
.display-inner-right ul li a{color:#676767;text-decoration:none;}
.display-inner-right ul li a:hover{color:#676767;text-decoration:underline;}
.display-inner-right ul li img{position:relative;top:5px;margin:0 5px 0 0;}
.horz-form{clear:both;overflow:hidden;padding:20px 2%;background:#e0dabc;box-shadow:0 5px 8px -5px #555;}
.horz-form-inner{float:left;padding:0 1%;}
.horz-form-list{width:233px;background:#ffda2a;border:1px solid #4c482f;padding:5px;float:left;}
#main-container{width:1003px;padding:30px 0;margin:0 auto;overflow:hidden;}
.left-col{float:left;width:70%;}
.holiday{float:left;width:44%;min-height:450px;padding:2%;margin:30px 0;background:#fff;border:1px solid #e4ddba;text-align:center;}
.holiday:last-child{float:right;}
.holiday h3{font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-size:18px;letter-spacing:1px;text-transform:uppercase;color:#9d0a18;margin:0;padding:0;text-align:left;min-height:35px;}
.holiday h3 a{color:#9d0a18;text-decoration:none;}
.holiday h3 a:hover{color:#9d0a18;text-decoration:underline;}
.holiday p{padding:0;height:;overflow:hidden;}
.holiday figure{width:100%;margin:10px 0;}
.holiday figure img{width:100%;}
.holiday figure img:hover{opacity:0.8;}
.holiday span{float:right;padding:30px 0 0 0;}
.holiday span a{color:#9d0a18;text-decoration:none;}
.holiday span a:hover{color:#9d0a18;text-decoration:underline;}
.journey{background:none repeat scroll 0 0 #fff;border:1px solid #e4ddba;float:left;padding:2%;width:96%;margin:0 0 20px 0;}
.journey-left{width:33%;float:left;}
.journey-left figure{width:100%;}
.journey-left figure img{width:100%;}
.journey-right{width:65%;float:left;padding:0 0 0 2%;}
.journey-right h4{background:none repeat scroll 0 0 #f1f1f1;border-bottom:2px solid #ccc;color:#4c482f;font-family:"Roboto Condensed",sans-serif;font-size:18px;font-weight:normal;letter-spacing:1px;margin:0;padding:10px;text-align:left;text-transform:uppercase;}
.journey-right h4 a{color:#4c482f;text-decoration:none;}
.journey-right p{line-height:25px;padding:10px 0;}
.destination-box{float:left;width:27%;padding:2%;margin:15px 0 15px 2%;background:#4c482f;color:#fff;height:auto;min-height:320px;}
.destination-box:nth-child(2n+2){background:#827a4a;}
.destination-box h3{font-family:'proxima_novaregular';font-weight:normal;font-size:15px;letter-spacing:1px;text-transform:capitalize;margin:0;padding:0;text-align:left;height:32px;overflow:hidden;}
.destination-box h3 a{color:#ffda2a;text-decoration:none;}
.destination-box h3 a:hover{color:#ffda2a;text-decoration:underline;}
.destination-box p{padding:0;height:70px;overflow:hidden;}
.destination-box figure{width:100%;margin:10px 0;}
.destination-box figure img{width:100%;}
.destination-box figure img:hover{opacity:0.8;}
.destination-box span{float:right;padding:10px 0 0 0;}
.destination-box span a{color:#02b0dc;text-decoration:none;}
.destination-box span a:hover{color:#02b0dc;text-decoration:underline;}
.destination-box span img:hover{opacity:0.8;}
.membership{width:96%;float:left;background:#fff;padding:2%;border:1px solid #e4ddba;}
.membership h2{background:none repeat scroll 0 0 #f1f1f1;border-bottom:2px solid #ccc;color:#4c482f;font-family:"Roboto Condensed",sans-serif;font-size:18px;font-weight:normal;letter-spacing:1px;margin:0 0 20px 0;padding:10px;text-align:left;text-transform:uppercase;}
aside{float:right;width:27%;margin:0 0 0 3%;}
.aside-inner{float:left;width:100%;}
.aside-inner h2{font-family:'proxima_novaregular';font-weight:normal;font-size:15px;letter-spacing:1px;text-transform:uppercase;color:#4c482f;margin:10px 0 0 0;padding:10px 20px;border-bottom:1px solid #ffda2a;text-align:left;background:url(../images/border-strip.jpg) left top repeat-y;}
.aside-inner h2 a{color:#4c482f;text-decoration:none;}
.aside-inner p{padding:10px;}
.aside-inner p img{float:left;margin:0 10px 10px 0;}
.aside-inner p a{color:#9d0a18;text-decoration:none;}
.aside-inner p a:hover{color:#9d0a18;text-decoration:underline;}
.aside-inner figure{width:100%;margin:20px 0;}
.aside-inner figure img{width:100%;}
.aside-inner ul{text-align:left;margin:20px 0;}
.aside-inner ul li{list-style:inside;line-height:22px;text-transform:capitalize;display:inline;}
.aside-inner ul li img:hover{opacity:0.8;}
.aside-inner ul li a{color:#676767;text-decoration:none;}
.aside-inner ul li a:hover{color:#676767;text-decoration:underline;}
.quick-enquiry-container{width:89%;float:left;padding:15px 5%;margin:20px 0;background:#fff;border:1px solid #e4ddba;}
.quick-enquiry{width:100%;float:left;padding:0 0 20px 0;text-align:left;}
.quick-enquiry:last-child{padding:0;}
.quick-enquiry-left{width:30%;float:left;text-align:left;padding:6px 0 0 0;text-transform:capitalize;}
.quick-enquiry-right{width:70%;float:left;text-align:left;}
.quick-enquiry-normal{width:95%;background:#ffda2a;border:1px solid #4c482f;padding:2%;float:left;color:#4c482f;}
.quick-enquiry-message{width:95%;height:60px;background:#ffda2a;border:1px solid #4c482f;padding:2%;float:left;color:#4c482f;}
article{float:left;height:auto;width:100%;padding:1% 0 0 0;}
article h2{font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-size:20px;letter-spacing:1px;font-style:italic;text-transform:uppercase;color:#4c482f;margin:0;padding:10px 20px;border-bottom:1px solid #ffda2a;text-align:left;background:url(../images/border-strip.jpg) left top repeat-y;}
article h2 em{font-size:16px;color:#ab2325;}
article h3{background:none repeat scroll 0 0 #e4ddba;border-bottom:2px solid #c3bc98;color:#4c482f;font-family:"Roboto Condensed",sans-serif;font-size:18px;font-weight:normal;letter-spacing:1px;margin:20px 0 0 0;padding:10px;text-align:left;text-transform:uppercase;}
article figure{width:100%;margin:20px 0;text-align:left;box-shadow:2px 2px 3px #ccc;-moz-box-shadow:2px 2px 3px #ccc;-webkit-box-shadow:2px 2px 3px #ccc;-khtml-box-shadow:2px 2px 3px #ccc;}
article figure img{width:100%;}
article a{text-decoration:none;color:#ab2325;}
article a:hover{text-decoration:underline;color:#6e6e6f;}
article p{padding:20px 0;line-height:25px;text-align:justify;}
article p img{position:relative;top:5px;margin:0 5px 0 0;}
article span{float:right;padding:0;margin:0;}
article span img:hover{opacity:0.8;}
article ul{margin:20px 0;}
article ul li{margin:0 0 0 20px;list-style:square;line-height:30px;}
article ul li a{text-decoration:none;color:#ab2325;}
article ul li a:hover{text-decoration:underline;color:#6e6e6f;}
section{float:left;height:auto;width:100%;padding:1% 0 0 0;}
section h2{font-family:"Times New Roman", Times, serif;font-weight:normal;font-size:22px;letter-spacing:1px;text-transform:uppercase;color:#6e6e6f;margin:20px 0 10px 0;padding:3px 0 3px 0;line-height:30px;border-top:1px dotted #bcbcbc;border-bottom:1px dotted #bcbcbc;text-align:left;text-shadow:1px 1px 1px #fff;-moz-text-shadow:1px 1px 1px #fff;-webkit-text-shadow:1px 1px 1px #fff;-khtml-text-shadow:1px 1px 1px #fff;}
section h2 em{font-size:15px;color:#ab2325;text-align:left;}
section h3{font-family:"Times New Roman", Times, serif;font-weight:normal;font-size:16px;letter-spacing:1px;text-transform:uppercase;color:#6e6e6f;background:#f9f9f9;margin:0 0 10px 0;padding:10px;line-height:20px;border-top:1px dotted #bcbcbc;border-bottom:1px dotted #bcbcbc;text-align:left;text-shadow:1px 1px 1px #fff;-moz-text-shadow:1px 1px 1px #fff;-webkit-text-shadow:1px 1px 1px #fff;-khtml-text-shadow:1px 1px 1px #fff;}
section figure{width:100%;margin:20px 0 20px 0;text-align:left;}
section figure img{width:94%;border:10px solid #fff;box-shadow:2px 2px 3px #ccc;-moz-box-shadow:2px 2px 3px #ccc;-webkit-box-shadow:2px 2px 3px #ccc;-khtml-box-shadow:2px 2px 3px #ccc;}
section a{text-decoration:none;color:#ab2325;}
section a:hover{text-decoration:underline;color:#6e6e6f;}
section p{padding:0;margin:0;line-height:25px;text-align:justify;}
section span{float:right;padding:0;margin:0;}
section span img:hover{opacity:0.8;}
section ul{padding:10px 0 0 0;margin:10px 0 0 0;text-align:left;font-weight:bold;text-transform:capitalize;letter-spacing:1px;}
section ul li{padding:5px;margin:0 0 0 20px;font-weight:normal;text-transform:none;list-style:square;line-height:25px;text-align:justify;letter-spacing:normal;}
section ul li a{text-decoration:none;color:#ab2325;}
section ul li a:hover{text-decoration:underline;color:#6e6e6f;}
footer{padding:20px 2%;clear:both;overflow:hidden;background:#4c482f;font-family:'Roboto Condensed', sans-serif;}
footer ul{font-size:16px;font-weight:normal;letter-spacing:1px;color:#ffda2a;text-align:left;line-height:25px;width:16%;float:left;text-transform:uppercase;}
footer ul li{font-size:13px;font-weight:normal;text-transform:capitalize;}
footer ul li img{padding:10px 10px 0 0;}
footer ul li img:hover{opacity:0.8;}
footer ul li a{color:#fff;text-decoration:none;}
footer ul li a:hover{color:#fff;text-decoration:underline;}
footer ul p{font-size:13px;font-weight:normal;text-transform:none;color:white;}
footer ul p span{color:#ffda2a;font-weight:normal;text-transform:uppercase;font-size:16px;}
footer ul p img{float:left;margin:4px 6px 0 0;}
#submitbox{width:180px 0;}
.search-center{background:#4c482f;font-family:'Roboto Condensed', sans-serif;font-size:17px;font-weight:bold;letter-spacing:1px;color:#fff;margin:0 11%;padding:6px 10px;min-width:180px;text-align:center;text-transform:uppercase;text-decoration:none;cursor:pointer;border:1px solid #bcbcbc;box-sizing:content-box;font-family:Arial,Helvetica,sans-serif;font-size:13px;padding:8px;}
.search-center:hover{opacity:0.8;color:#fff;}
.search-left{float:left;background:#4c482f;font-family:'Roboto Condensed', sans-serif;font-size:13px;font-weight:normal;letter-spacing:1px;color:#fff;margin:0 0 0 10px;padding:6px 10px;min-width:80px;text-align:center;text-transform:uppercase;text-decoration:none;cursor:pointer;}
.search-left:hover{opacity:0.8;color:#fff;}
.search-left a{color:#fff;text-decoration:none;}
.search-left a:hover{color:#fff;text-decoration:none;}
.search-right{float:right;background:#4c482f;font-family:'Roboto Condensed', sans-serif;font-size:13px;font-weight:normal;letter-spacing:1px;color:#fff;margin:0;padding:10px;min-width:80px;text-align:center;text-transform:uppercase;text-decoration:none;cursor:pointer;}
.search-right:hover{opacity:0.8;color:#fff;}
.search-right a{color:#fff;text-decoration:none;}
.search-right a:hover{color:#fff;text-decoration:none;}
.search-right-red{float:right;background:#9d0a18;font-family:'Roboto Condensed', sans-serif;font-size:13px;font-weight:normal;letter-spacing:1px;color:#fff;margin:0;padding:10px;min-width:80px;text-align:center;text-transform:uppercase;text-decoration:none;cursor:pointer;}
.search-right-red:hover{opacity:0.8;color:#fff;}
.search-right-red a{color:#fff;text-decoration:none;}
.search-right-red a:hover{color:#fff;text-decoration:none;}
.search-left-100{float:left;width:100%;background:#4c482f;font-family:'Roboto Condensed', sans-serif;font-size:15px;font-weight:normal;letter-spacing:1px;color:#fff;margin:0 0 20px 0;padding:5px 0;text-align:center;text-transform:uppercase;text-decoration:none;cursor:pointer;}
.search-left-100:hover{opacity:0.8;color:#fff;}
.search-left-100 a{color:#fff;text-decoration:none;}
.search-left-100 a:hover{color:#fff;text-decoration:none;}
.submit-left-100{float:left;width:98%;background:#4c482f;font-family:'Roboto Condensed', sans-serif;font-size:15px;font-weight:normal;letter-spacing:1px;color:#fff;margin:0;padding:5px 1%;text-align:center;text-transform:uppercase;text-decoration:none;cursor:pointer;}
.submit-left-100:hover{opacity:0.8;color:#fff;}
.submit-left-100 a{color:#fff;text-decoration:none;}
.submit-left-100 a:hover{color:#fff;text-decoration:none;}
.viewall{float:right;color:#4C482F;font-size:100%;margin:0 0 10px 0;padding:0 10px 0 0;}
.viewall a{float:left;color:#4C482F;font-size:100%;text-decoration:none;}
@media only screen and (min-width:1024px) and (max-width:1199px){.imgwid{height:125px;width:227px;}
table.fdtable td{font-size:13px!important;}
}
@media only screen and (min-width:1px) and (max-width:479px){.imgwid{height:95px!important;width:195px!important;}
.bok img{width:32%;}
table.fdtable td{width:100%!important;padding:6px 0 5px 58px !important;white-space:nowrap;font-size:10px!important;border:none!important}
.fdtable table,
.fdtable thead,
.fdtable tbody,
.fdtable td,
.fdtable tr{display:block;}
.fdtable th{display:none;}
.fdtable thead tr{position:absolute;top:-9999px;left:-9999px;}
.fdtable tr{border:1px solid #ccc;}
.fdtable td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:49%;white-space:normal;text-align:left;font-size:9px;white-space:nowrap;}
.fdtable td:before{position:absolute;top:6px;left:6px;width:45%;padding-right:10px;white-space:nowrap;text-align:left;font-weight:bold;font-size:9px;}
.fdtable td:before{content:attr(data-title);}
}
@media only screen and (min-width:480px) and (max-width:767px){.imgwid{height:95px!important;width:195px!important;}
.bok img{width:32%;}
table.fdtable td{width:100%!important;padding:6px 0 5px 58px !important;white-space:nowrap;font-size:12px!important;border:none!important}
.fdtable table,
.fdtable thead,
.fdtable tbody,
.fdtable td,
.fdtable tr{display:block;}
.fdtable th{display:none;}
.fdtable thead tr{position:absolute;top:-9999px;left:-9999px;}
.fdtable tr{border:1px solid #ccc;}
.fdtable td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:49%;white-space:normal;text-align:left;font-size:12px;white-space:nowrap;}
.fdtable td:before{position:absolute;top:6px;left:6px;width:45%;padding-right:10px;white-space:nowrap;text-align:left;font-weight:bold;font-size:12px;}
.fdtable td:before{content:attr(data-title);}
}
@media only screen and (min-width:601px) and (max-width:800px){.imgwid{height:90px!important;width:110px!important;}
table.fdtable td{font-size:12px!important;}
.date-mul p{font-size:11px!important;;}
.header-left{width:100%;text-align:center;}
.header-right{width:100%;}
.header-right-top-social{padding:10px;margin:0 2% 0 0;border-radius:6px;width:44%;}
.header-right-top-social:last-child{float:right;}
.header-right-top-social ul li{padding:0 10px;}
.header-right-top-nav{width:95%;margin:20px 5% 20px 0;float:left;border-radius:6px;}
.header-right-top-nav ul li{padding:0 20px;}
.header-right-bottom{width:100%;float:left;padding:0;margin:10px 0 30px 0;text-align:center;}
.header-right-bottom ul li{padding:0;line-height:30px;}
.horz-form-inner{width:50%;padding:0 0 10px 0;}
#main-container{width:94%;padding3%;}
.display-inner-left{width:100%;}
.display-inner-right{width:96%;padding:2%;margin:20px 0;}
.left-col{width:100%;}
aside{float:left;width:100%;margin:0;}
.quick-enquiry-normal{width:250px;}
.quick-enquiry-message{width:250px;}
.submit-left-100{width:260px;}
.holiday{width:95%;min-height:0;padding:2%;margin:20px 0;}
.holiday:last-child{float:left;}
.holiday h3{min-height:0;}
.destination-box{width:44%;padding:2%;margin:10px 1%;}
footer{background:#4c482f;}
footer ul{width:50%;margin:0 0 20px 0;min-height:190px;}
footer ul:first-child{margin-left:0;}
}
@media only screen and (min-width:481px) and (max-width:600px){.header-left{width:100%;text-align:center;}
.header-right{width:100%;}
.header-right-top-social{padding:2%;margin:0 2% 0 0;border-radius:6px;width:44%;}
.header-right-top-social:last-child{float:right;}
.header-right-top-social ul li{padding:0 5px;}
.header-right-top-nav{width:95%;margin:20px 5% 20px 0;float:left;border-radius:6px;}
.header-right-top-nav ul li{padding:0 10px;}
.header-right-bottom{width:100%;float:left;padding:0;margin:10px 0 30px 0;text-align:center;}
.header-right-bottom ul li{padding:0;line-height:30px;}
.horz-form-inner{width:100%;padding:0 0 10px 0;}
#main-container{width:94%;padding:3%;}
.display-inner-left{width:100%;}
.display-inner-right{width:96%;padding:2%;margin:20px 0;}
.left-col{width:100%;}
aside{float:left;width:100%;margin:0;}
.quick-enquiry-normal{width:250px;}
.quick-enquiry-message{width:250px;}
.submit-left-100{width:260px;}
.holiday{width:95%;min-height:0;padding:2%;margin:20px 0;}
.holiday:last-child{float:left;}
.holiday h3{min-height:0;}
.destination-box{width:94%;padding:2%;margin:10px 1%;}
.destination-box h3{height:auto;}
.destination-box p{height:auto;}
footer{background:#4c482f;}
footer ul{width:50%;margin:0 0 20px 0;min-height:190px;}
footer ul:first-child{margin-left:0;}
}
@media only screen and (min-width:321px) and (max-width:480px){.header-left{width:100%;text-align:center;}
.header-right{width:100%;}
.header-right-top-social{padding:5%;margin:0 2% 20px 0;border-radius:6px;width:90%;}
.header-right-top-social:last-child{float:right;}
.header-right-top-social ul li{padding:0 6%;}
.header-right-top-nav{width:95%;margin:0 5% 20px 0;float:left;border-radius:6px;}
.header-right-top-nav ul li{padding:10px 0;border-bottom:1px solid #37341f;display:block;}
.header-right-top-nav ul li:last-child{border-bottom:none;}
.header-right-bottom{width:96%;float:left;padding:2%;margin:10px 0 30px 0;text-align:center;background:#a99d52;border-radius:6px;}
.header-right-bottom ul li{padding:0;line-height:30px;}
.horz-form-inner{width:100%;padding:0 0 10px 0;}
.horz-form-list{width:90%;}
#main-container{width:94%;padding3%;}
.display-inner-left{width:100%;}
.display-inner-right{width:96%;padding:2%;margin:20px 0;}
.left-col{width:100%;}
aside{float:left;width:100%;margin:0;}
.quick-enquiry-left{width:100%;}
.quick-enquiry-right{width:100%;}
.quick-enquiry-normal{width:96%;margin:10px 0 0 0;}
.quick-enquiry-message{width:96%;margin:10px 0 0 0;}
.submit-left-100{width:97%;}
.holiday{width:91%;min-height:0;padding:4%;margin:20px 0;}
.holiday:last-child{float:left;}
.holiday h3{min-height:0;}
.destination-box{width:90%;padding:4%;margin:10px 1%;}
.destination-box h3{height:auto;}
.destination-box p{height:auto;}
.membership h2{font-size:100%;line-height:18px;}
footer{background:#4c482f;}
footer ul{width:100%;margin:0 0 20px 0;}
footer ul:first-child{margin-left:0;}
}
@media only screen and (max-width:320px){.header-left{width:100%;text-align:center;}
.header-left img{width:90%;}
.header-right{width:100%;}
.header-right-top-social{padding:5%;margin:0 2% 20px 0;border-radius:6px;width:90%;}
.header-right-top-social:last-child{float:right;}
.header-right-top-social ul li{padding:0 2%;}
.header-right-top-nav{width:95%;margin:0 5% 20px 0;float:left;border-radius:6px;}
.header-right-top-nav ul li{padding:10px 0;border-bottom:1px solid #37341f;display:block;}
.header-right-top-nav ul li:last-child{border-bottom:none;}
.header-right-bottom{width:96%;float:left;padding:10px 2%;margin:10px 0 30px 0;text-align:center;background:#a99d52;border-radius:6px;}
.header-right-bottom ul li{padding:0;line-height:30px;display:block;}
.horz-form-inner{width:100%;padding:0 0 10px 0;}
.horz-form-list{width:90%;}
#main-container{width:90%;padding:20px 5%;}
.display-inner-left{width:100%;}
.display-inner-right{width:96%;padding:2%;margin:20px 0;}
h1{font-size:100%;}
article h2{font-size:100%;}
.left-col{width:100%;}
aside{float:left;width:100%;margin:0;}
.aside-inner h2{font-size:100%;line-height:18px;}
.quick-enquiry-left{width:100%;}
.quick-enquiry-right{width:100%;}
.quick-enquiry-normal{width:96%;margin:10px 0 0 0;}
.quick-enquiry-message{width:96%;margin:10px 0 0 0;}
.submit-left-100{width:97%;}
.holiday{width:90%;min-height:0;padding:5%;margin:20px 0;}
.holiday h3{font-size:100%;line-height:15px;}
.holiday:last-child{float:left;}
.holiday h3{min-height:0;}
.destination-box{width:90%;padding:4%;margin:10px 1%;}
.destination-box h3{height:auto;font-size:100%;}
.destination-box p{height:auto;}
.membership h2{font-size:100%;line-height:18px;}
footer{background:#4c482f;}
footer ul{width:100%;margin:0 0 20px 0;}
footer ul:first-child{margin-left:0;}
}
.thankscontent table{margin:10px;}
.thankscontent table caption{font-family:Georgia, "Times New Roman", Times, serif;color:#a41320;padding:10px;font-size:16px;background:#760606;}
.thankscontent table td strong{font-family:Arial, Helvetica, sans-serif;font-size:15px;text-align:left;color:#760606}
.thankscontent table tr{background:#FFF3BB}
.thankscontent table td{padding:10px;font-family:Arial, Helvetica, sans-serif;font-size:13px;border:1px solid #e3d8c7;text-align:left;color:#333}
.thankscontent table td:first-child{font-weight:bold;}
.thankscontent table th{padding:10px;font-family:Arial, Helvetica, sans-serif;font-size:13px;background:#760606;color:#FFFFFF;font-weight:bold;text-align:left}
.thankscontent table tr:nth-child(2n+1){background:#fff}
#marksection{padding:10px 0;margin:0;}
.buttonhome_downlaod{background:url("../images/pdf-icon.png") no-repeat scroll left center #4C482F;border:1px solid #f7f7f7;color:#FFDA2A;cursor:pointer;font-family:"ConversationMedium",Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;padding:7px 0 7px 35px;text-align:left !important;width:160px;height:18px;}
.buttonhome_print{background:url("../images/print-icon.png") no-repeat scroll left center #4C482F;border:1px solid #f7f7f7;color:#FFDA2A;cursor:pointer;font-family:"ConversationMedium",Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;margin:0 5px 0 10px;padding:7px 7px 7px 15px;width:120px;height:18px;}
.buttonhome_friend{background:url("../images/icon_friend.png") no-repeat scroll left center #4C482F;border:1px solid #f7f7f7;color:#FFDA2A;cursor:pointer;font-family:"ConversationMedium",Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;margin:0 0 0 5px;padding:7px 7px 7px 30px;width:170px;height:18px;}
.btncustom{clear:both;margin:0px 0 15px 0;background:none repeat scroll 0 0 #4c482f;border:1px solid #bcbcbc;box-sizing:content-box;color:#fff;cursor:pointer;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;letter-spacing:1px;border-radius:5px;height:18px;min-width:180px;padding:8px;text-align:center;text-decoration:none;text-transform:uppercase;}
.btncustom a{color:#fff;text-decoration:none;}
.DeliveryName,.DeliveryAddress,.DeliveryCity,.DeliveryState,.ResponseCode,.Mode,.DeliveryPostalCode,.DeliveryCountry,.DeliveryPhone,.IsFlagged{display:none;}
#fade{display:none;position:fixed;top:0%;left:0%;width:100%;height:100%;background-color:#000;z-index:1001;-moz-opacity:0.7;opacity:.70;filter:alpha(opacity=70);}
#light{display:none;position:absolute;top:50%;left:50%;width:300px;height:180px;margin-left:-150px;margin-top:-100px;padding:0px;border:2px solid #FFF;background:#fff;z-index:1002;overflow:visible;}
.full_w{background:#FFF3BB;border:1px solid #DCDDE1;border-radius:5px;-webkit-box-shadow:2px 2px 0px 1px rgba(235, 235, 235, 1);-moz-box-shadow:2px 2px 0px 1px rgba(235, 235, 235, 1);box-shadow:2px 2px 0px 1px rgba(235, 235, 235, 1);color:#848484;margin:0 0 5px 0;}
.full_w .h_title{background-color:#FFDA2A;color:#4C482F;font-size:21px;font-weight:normal;height:22px;padding:0px 0 0 1px;text-shadow:#0E0E0E 0px 1px 1px;}
.full_w label{color:#575757;display:block;font-size:12px;font-weight:bold;margin:0 0 5px 0;padding:0 0 0 3px;}
.full_wlabel span{color:#b8b8b8;font-size:11px;font-weight:normal;}
.full_w form input{background:#FFFFFF;border:1px solid #DDDDDD;border-radius:3px;font-size:11px;font-family:Tahoma, Arial, Helvetica, sans-serif;padding:5px 3px;width:130px;}
.full_w form input:focus{border:1px solid #b3b3b3;}
.full_w table{margin:10px;padding:10px;text-align:center;}
.full_w table td{margin:10px;padding:10px;text-align:center;}
.full_w form .buttonnew{border:1px solid #CCCCCC;border-radius:10px 10px 10px 10px;color:#333333;font-size:15px;font-weight:bold;padding:7px;transition:all 0.4s ease-in-out 0s;width:120px;}
.fulldis-v{width:100%;margin:10px 0 0;padding:0 0 0 0px !important;}
.fulldis-l{width:69%;float:left;}
.fulldis-r{width:29%;float:right;padding:4px 0 0 0;}
.fulldis-r p{color:#000000;display:block;padding:0 0 0 5px;}
.fulldis-v p{margin:0!important;padding:0!important;}
.fulldis-r center{display:block;color:#9D0A18;font-weight:bold;margin:0 0 5px;}
.v-date{margin:0 0 0 20px;padding:0 0 10px 0;}
.v-date p{line-height:20px;}
table.fdtable{border-collapse:separate;margin:30px auto;border:1px groove #DADADA;width:94%;}
table.fdtable th{background:#4C482F;color:#fff;text-align:center;text-transform:capitalize;font-family:verdana;font-size:15px;font-weight:normal;padding:10px 1px;border-left:1px solid #DADADA;}
table.fdtable tr td:first-child{vertical-align:middle;}
table.fdtable tr td:last-child{padding:0px;width:170px;}
.imgwid{width:270px;height:150px;}
table.fdtable td{border:1px groove #DADADA;text-align:center;border-top:none;text-transform:capitalize;font-family:verdana;font-size:14px;padding:7px 1px;color:#333333;width:15%;vertical-align:middle;line-height:25px;}
table.fdtable td:nth-child(3n){width:6%;}
table.fdtable td:nth-child(5n){width:6%;}
table.fdtable td:nth-child(6n){width:10%;}
.date-mul{margin:0 auto;text-align:center;}
.date-mul p{margin:0 auto;text-align:center!important;}
table.fdtable td a{text-decoration:none;font-weight:bold;}
table.fdtable td a:hover{color:#333333;text-decoration:underline;}
.exttext{font-family:'proxima_novaregular';font-size:15px;color:#676767;line-height:25px;background:#fcf5d3;margin:10px;}
.bok{text-align:center;margin:5px auto;}
.main-container-new{width:100%;}
ul.sh-list{margin:0;padding:0;}
.search-right-new{float:right;background:#4c482f;font-family:'Roboto Condensed', sans-serif;font-size:13px;font-weight:normal;letter-spacing:1px;color:#fff;margin:1px 0;padding:10px;min-width:107px;text-align:center;text-transform:uppercase;text-decoration:none;cursor:pointer;}
.search-right-new:hover{opacity:0.8;color:#fff;}
.search-right-new a{color:#fff;text-decoration:none;}
.search-right-new a:hover{color:#fff;text-decoration:none;}
.search-right-red-new{float:right;background:#9d0a18;font-family:'Roboto Condensed', sans-serif;font-size:13px;font-weight:normal;letter-spacing:1px;color:#fff;margin:1px 0;padding:10px;min-width:107px;text-align:center;text-transform:uppercase;text-decoration:none;cursor:pointer;}
.search-right-red-new:hover{opacity:0.8;color:#fff;}
.search-right-red-new a{color:#fff;text-decoration:none;}
.search-right-red-new a:hover{color:#fff;text-decoration:none;}
.membership { clear:both; padding-top:10px;}
.membership p{ text-align:center;font-family:'Roboto Condensed', sans-serif;font-size:17px; padding-bottom:20px; padding-top:10px;} 